name: cereal
version: 0.5.8.0
id: cereal-0.5.8.0-6rtfJLvNbgP66iuaPkuxJC
key: cereal-0.5.8.0-6rtfJLvNbgP66iuaPkuxJC
license: BSD-3-Clause
maintainer: Eric Mertens <emertens@galois.com>
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
stability: provisional
homepage: https://github.com/GaloisInc/cereal
synopsis: A binary serialization library
description:
    A binary serialization library, similar to binary, that introduces an isolate
    primitive for parser isolation, and labeled blocks for better error messages.
category: Data, Parsing
abi: fb9a2df8f0dd3d381028af194623ba4f
exposed: True
exposed-modules:
    Data.Serialize Data.Serialize.Get Data.Serialize.IEEE754
    Data.Serialize.Put
import-dirs: /usr/local/lib/ghc/cereal-0.5.8.0
library-dirs: /usr/local/lib/ghc/cereal-0.5.8.0
dynamic-library-dirs: /usr/local/lib/ghc/cereal-0.5.8.0
data-dir: /usr/local/share/hs-cereal-0.5.8.0
hs-libraries: HScereal-0.5.8.0-6rtfJLvNbgP66iuaPkuxJC
depends:
    array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
    ghc-prim-0.5.3
haddock-interfaces: /usr/local/share/doc/hs-cereal-0.5.8.0/html/cereal.haddock
haddock-html: /usr/local/share/doc/hs-cereal-0.5.8.0/html
